.go-top {
  z-index: 9999999999999 !important;
}
.owl-item {
    padding: 0 5px;
}
.ml8porc{
    margin-left: 8%;
}

.poqElegirnos
{
    padding: 0 19%;
}
.about-content .content {
    max-width: 100% !important;
}
.section-title p {
    max-width: 700px;
}

.mean-bar {
    z-index: -999 !important;
}
.histoCta{
    font-size: 70px;
    margin: 0;
}
.titleGrandesPersoHist {
    text-align: center;
    padding: 10px 15%;
}
.txtTestimHistorias
{
    font-style: italic;
}

.titleSliderHistoria
{
    padding: 0 30% 0 0 !important;
    text-align: left;
    font-weight: 900;
    font-size:90px;
    line-height: 100px;
}
.nombreStaffHistorias{
    text-align: left;
    padding-left: 30px;
    font-size: 14px;
    margin-bottom: 30px !important;
    padding-right: 30px;
}
.labelHistorias{
    background: #D9D9D9;
    color: #170D69;
    width: 60px;
    padding: 0px;
    font-size: 14px;
    margin-left: 30px;
    font-weight: 900;
}
.histoquienesForman{
    margin-bottom: 70px !important;
    padding: 0 20%;
    font-size: 15px;
    line-height: 20px;
}
.imgHistoriaStaff{
    margin: 40% -30px 0px 30px;
    z-index: 99999;
    position: relative;
}
.historiaStaffBack{
    background: #003EA1;
    border-top-right-radius: 90px;
    border-bottom-right-radius: 90px;
    margin-bottom: 0;
}
.textHistStaff{
    font-size: 13px;
    line-height: 17px;
    padding: 10px 30px 0 30px;
    text-align: left;
    font-style: italic;
}
.backTestimonios1{
    background:#170D69;
    margin-top: -70px;
    border-top-right-radius: 90px;
    border-bottom-left-radius: 90px;
    padding: 30px;
    min-height: 270px;
}
.fs54{
    font-size: 54px;
    line-height: 60px;
}

.subEnfoceSus{
    font-size: 18px; 
    padding-right: 20px;
    padding-left: 10%;
}
.actualmenteSus{
    font-size: 18px;
}
.pb-30{
    padding-bottom: 30px;
}
.titleSliderSus{
    font-size: 54px;
    line-height: 60px;
}
.sizeIconsSust{
    padding-bottom: 20px;
    width: 50px;
}
.btnSus{
    padding: 12px 0;font-weight: 400;font-size: 11px;width: 100%;max-width: 240px;
}
.paddingGotaSoluciones{
    padding: 0 50px 0 120px;
}

.txtSoluciones1{
    margin: 20px 0 40px 0px;
    line-height: 20px;
    text-align: left;
    font-size: 18px;
    padding: 0 60px 0 30px;
}


.selectCSS{
    padding: 0px 20px !important;
    width: 100% !important;
    height: 42px !important;
}
.nice-select .option{
    background: #B5D8FC;
    border-radius: 30px;
}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
    background-color: #5A99F7;
}

.nice-select .list {
    background-color: #B5D8FC;
}


.subtitleAbsaPas{
    font-size: 18px; padding: 20px 30%;
}                
.titleAbsaClie{
    text-align: center; 
    padding: 10px 15%;
}
.subtitleAbsaClie {
    font-size: 20px;
    padding: 0 35% 40px 35%;
}
.txtLaRevo{
    text-align: center;font-weight: 900;font-size: 25px;line-height: 36px;padding: 0 10%;
}
    
.paddingGotaSoluciones{
    padding: 0 50px 0 120px;
}

.txtSoluciones1{
    margin: 20px 0 40px 0px;
    line-height: 20px;
    text-align: left;
    font-size: 18px;
    padding: 0 60px 0 30px;
}


::placeholder {
  color: #B5D8FC !important;
}
.colorBlue2{
    color: #170D69 !important;
}
.paddingQueres{
    padding: 20px 32% !important;
}
.paddingSumate{
    padding: 0 30%;
}
.inputSumate{
    height: 30px;
    border-radius: 30px; 
    border-color: #003EA1; 
    background: #fff; 
    font-size: 12px; 
    padding: 20px;
}
.mb20{
    margin-bottom: 20px;
}        
.titleLN{
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    line-height: 16px;
    margin-bottom: 0;
}
.subLN{
    font-size:13px;
    font-weight:300;
}
.circle1{
    list-style-type: circle;
}
.btnBorderBlue{
    color:#003EA1;
    padding: 5px 20px !important;
    font-size: 14px !important;
    background: transparent;
    border: 1px solid #003EA1;
    transition: 0.5s;
    border-radius: 30px;
    font-weight: 700;        
}
.btnTranspa{
    color:#fff;
    padding: 5px 20px !important;
    font-size: 14px !important;
    background: transparent;
    border: 1px solid #ddd;
        transition: 0.5s;
    border-radius: 30px;

     font-weight: 700;
}
.btnTranspa:hover{
    background: #fff !important;
    color: #170D69 !important; 
} 
.fsTxtValoresMB{
    font-size: 15px;
    line-height: 20px !important;
}

 .padding1030por{
    padding: 10px 0;
}

.paddingLibertadTxt{
    padding: 15px 10%;
}
.padding1010px{
    padding: 10px 10px;
}
.paddingUnaGran{
    padding: 0 208px !important;
}
.main-banner{
    margin-bottom: 0 !important;
}
.titleLibertad{
    /*padding: 30px 10%;*/
    padding: 60px 10% 50px 10%;
}
.p022{
    padding: 0 22%;
}

.dark-version {
    display: none !important;
}
.colorGrey{
    color: #4A4A49;
}
.colorBlue{
    color: #003EA1;
}
.colorWhite{
    color: #fff;
}
.tracer-nav{
    background: #003ea1ad; 
}
.tracer-nav .navbar .navbar-nav {
    margin-left: 0;
    width: 100%;
}
.tracer-nav .navbar .navbar-nav .nav-item a{
    color: #fff;
} 
.objSlider{
    background: url(../../imagenes/bgIcon-slider.webp);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    height: 600px !important;
    width: 700px;
    margin-top: -110px;
    z-index: -9;
    margin-left: -100px;
}
.main-banner{
    background-position: bottom left;
    padding-top: 205px  !important;
    padding-bottom: 90px  !important;
}
.main-banner-content h1 {
    margin-top: 30px;
    font-size: 64px;
    line-height: 70px;
    padding-right: 20px;
}

.box-shadow{
     box-shadow: 2px 2px 2px 0px #5e5e5e78;
}   

.tracer-responsive-nav .mean-container a.meanmenu-reveal {
    color: #fff !important;
}

.textIcoSoluMB2 {
    padding-top: 23px !important;
}
.tracer-nav .navbar .navbar-nav .nav-item .dropdown-menu {
    left: 0 !important;
    right: auto !important;
} 

@media (min-width: 1500px and max-width: 1000px) {
    .main-banner{
        background-position: bottom left;
        padding-top: 240px  !important;
        padding-bottom: 160px  !important;
    }
}

@media only screen and (min-width: 1550px) /*BIG*/
{
    .main-banner-content h1 {
        padding-right: 60px;
    }
    .paddingSomosElBroker{
        padding: 0 310px !important;
    } 
}

@media (max-width: 600px) {
    .pt60MB{
        padding-top: 60px;
    }
    .btnContactar{
        text-align: center !important;
    }
    .ml8porc{
        margin-left: 0 !important;
    }

    .mean-container .mean-nav ul li {
         width: 90% !important;
         margin-left: -10px;
    }
    
    ul.dropdown-menu {
        width: 300px !important;
    }
    .histoCta{
        font-size: 50px !important;
        margin: 0;
    }
    .histoCtaSub{
        font-size: 20px !important;
    }
    .imgHistoriaStaff {
        margin: 140% 0 0px 10px !important;
        max-width: 100px !important;
    }
    .historiaStaffBack {
        margin-bottom: 20px !important;
    }
    .titleSliderHistoria
    {
        text-align: center !important;
        font-size: 45px !important;
        line-height: 55px !important;
        padding: 0 10px !important;
    }
    .txtTestimHistorias{
        font-size: 15px !important;
        line-height: 18px !important;
    }
    .titleGrandesPersoHist {
        padding: 10px 11% !important;
    }
    .histoquienesForman
    {
        padding: 0 10% !important;;
    }
    .mt-20MB{
        margin: -20px 0 0 0 !important;
    }
    .p070MB{
        padding: 0 70px !important;
    }
    .teGustariaSus {
        font-size: 25px !important;
        font-weight: 600;
    }
    .paddingcontemplamosSus
    {
        padding: 10px 0 0 50px;
    }
    .paddingEnfoceImgSus
    {
        padding: 0px 20px !important;
    }
    .alignSustanSlider {
        background-position: left !important;
    }
    .titleSliderSus {
        font-size: 39px !important;
        line-height: 40px !important;
        padding: 0 12px !important;
        text-align: center !important;
    }
    .subTitleSliderSus {
        margin-top: 20px !important;
        font-size: 13px !important;
        line-height: 18px !important;
    }
    .actualmenteSus{
        padding: 20px 3% 0 3% !important;
        font-size: 18px;
    }
    .subEnfoceSus
    {
        padding: 30px 20px !important;
    }    
    .paddingGotaSoluciones{
        padding: 0 !important;
    }
    .txtSoluciones1{
        margin: 0px 0 20px 0px !important;
        line-height: 18px !important;
        font-size: 14px !important;
        padding: 0 0px 0px 20px !important;    
    } 
    .selectCSS{
        text-align: center !important;
    } 
    .estiloLogoCentro{
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 140px;
    }
    .showMBBlock {
        display: block !important;
    }
    .titleAbsaPas{
        text-align: center;
        font-size: 23px;
        margin-bottom: 0;
        font-weight: 600;
    }
    .subtitleAbsaPas{
        font-size: 18px !important;   
        padding: 20px !important;
    }
    .subtitleAbsaClie{
        font-size: 18px !important;   
        padding: 20px !important;
    }

    .paddingGotaSoluciones{
        padding: 0 !important;
    }
    .txtSoluciones1{
        margin: 0px 0 20px 0px !important;
        line-height: 18px !important;
        font-size: 14px !important;
        padding: 0 0px 0px 20px !important;    
    }        
    ::placeholder {
      text-align: center !important;
    }
    .paddingQueres{
        padding: 0 10% !important;
    }
    .paddingSumate{
        padding: 0 20% !important;
    }
    .titleLN{
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        font-size: 13px;
    } 
    .subLN{
        font-size: 13px;
         line-height: 15px;
     }
    .historia2{
        padding: 0 13%;
        margin-bottom: 15px;
    }
    .btnTransMB{
        width: 190px !important;
        display: block !important;
        margin: 10px;
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .fsTxtValoresMB{
        font-size: 12px !important;
        line-height: 18px !important;
    }
    .w70pxMB{
        width: 70px !important;
    }
    .titleSliderAdn{
        text-align: center !important;
        padding-right: 0 !important;
        font-size: 37px !important;
        line-height: 40px !important;
    }
    .subtiSliderADN{
        text-align: center !important;
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    .padding1030por{
        padding: 10px 30% !important;
    }
    .paddingUnaGran {
        padding: 30px !important;
    }
    .padding025MB{
         padding: 0 25% !important;
    }   
    .txtVida{
        font-size: 14px;
        line-height: 16px;
    }

    .titleLibertad{
        padding: 30px 10% !important;
        font-size: 20px;
    }
    .subLibertad{
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .p022{
        padding: 0 !important;
    }
    .paddingLibertadTxt {
        padding: 10px 0;
        font-size: 13px;
        line-height: 17px;
    }
    .iconsLibertad{
        max-width: 70px !important;
    }

    .mb20MB{
        margin-bottom: 20px;
    }
    .footerTxt1MB{
       font-size: 0.7rem !important;
       line-height: 0.2rem !important;
    }
    .footerTxt2MB{
       font-size: 0.7rem !important;
       line-height: 0.2rem !important;
       padding-bottom: 0 !important;
    }
    .footerTxt3MB{
       font-size: 0.7rem !important;
       line-height: 0.9rem !important;
       padding-bottom: 60px !important;
    }

    .pdAgilidiadMB{
        padding: 40px !important;
    }
    .titleAgilidadMB{
        font-size: 22px !important;
        line-height: 24px !important;
        text-align: left !important;
        padding-right: 40px !important;
    }
    .txtDescubriMB{
        text-align: left !important;
        padding-right: 20px !important;
    }
    .paddingSomosElBroker{
        padding: 25px !important;
    }
    .txtSomopsElBroker{
        font-size: 22px !important;
        line-height: 26px !important;
    }
    .textIcoSoluMB1{
        font-size: 14px;
        padding-right: 70px;
    }
    .textIcoSoluMB2{
        font-size: 14px;
    }
    .pt17MB{
        padding-top: 17px;
    }
    .mt35MB{
        margin-top: 35px;
    }
    .OfrecemosMB{
        padding: 30px 30px !important;
    }
    .titleNuestrasSoluciones{
        font-size: 20px !important;
        font-weight: 600;
        padding: 20px 10% 0 10% !important;
    }
    .home-icons1{
        width: 45px;
        margin-top: -20px;
    }
    p {
        font-size: 18px;
        line-height: 23px;
    }
    .meanmenu-reveal{
        left: 0 !important;
        right: auto !important;
    }
    .hiddenMB{
        display: none;
    }
    .showMB
    {
        display: inline !important;
    }
    .main-banner-content h1 { 
        padding-right: 20px;
    }
    .objSlider{
            width: 430px !important;
            margin-top: -50px !important;
            margin-left: -120px !important;
    }
    .titleSlider{
        text-align: left !important;
        font-size: 37px !important;
        line-height: 40px !important;
    }
    .subtiSlider{
        text-align: left !important;
        font-size: 18px !important;
        line-height: 20px !important;
        padding-right: 30px;
    }
    .main-banner-content {
        margin-top: -10px !important;
        margin-bottom: 50px !important;
        text-align: left !important;
    }
    .solutions-area{
        padding-top: 0 !important;
    }
    .nosOcupamos{
        text-align: left !important;
        padding-left: 5% !important;
        padding-right: 5% !important;
        padding-top: 20px;
    }
    .showMobile{
        display: block !important;
    }
    .mtMBDesafios{
        margin-top: 70px !important;
        padding-top: 20px;
    }
    .iconsMB{
        margin-top: -470px !important;
        margin-left: -260px !important;
    }
    .aLaAltura{
        padding: 20px 0px 0px 90px !important;
    }
    .main-banner {
        background-position: bottom !important;
    }
    .mean-container a.meanmenu-reveal span {
        width: 5px !important;
        background: #fff !important;
        height: 5px;
    }
    .navbar-area {
        background: #003ea1ad;
        height: 90px;
    }
    .footerPadMB{
        padding: 0 20%;
    }
}